a{text-decoration:none}
a img{border:none}
a:hover{ text-decoration: underline;}
a:active{color:#842038}

body{font:12px Arial, sans-serif}

div,span,p,td,th,input,ul,li,select,textarea,button{font:12px Arial,sans-serif;}

.tabbg{background:url(/images/tabBG.jpg) repeat-x right bottom}
.footerbg{background:url(/images/footerBG.jpg) repeat-x bottom}
.greyHeaderBG{background:url(/images/greyHeaderBg.jpg) repeat-x bottom}
.buttonBG{background:url(/images/buttonBg.jpg) repeat-x bottom}
.centerBG{background:url(/images/centerGreyBG.jpg) repeat-x bottom}
.orangeBG{background:url(/images/orangeBG.jpg) repeat-y left}
.subBackground{background:url(/images/subBG.jpg) repeat-x bottom}
